/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(../img/fondo_gris.jpg);
	background-repeat: repeat;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.cuerpo {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
.top {
	width: 990px;
	float: left;
	height: 154px;
	text-align: center;
	background-repeat: no-repeat;
	background-image: url(../img/top.jpg);
}
.menu{
	width: 990px;
	float: left;
	height: 45px;
	background-repeat: no-repeat;
	background-image: url(../img/menu.jpg);
}
.menu_boton{
	width: 90px;
	float: left;
	height: 30px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
}

.menu_boton a:link{ color: #FFF; text-decoration: none}
.menu_boton a:active{ color: #FFFFFF; text-decoration: none}
.menu_boton a:visited{ color: #FFF; text-decoration: none}
.menu_boton a:hover{ color: #FFFF00; text-decoration: none}

.contenido {
	width: 990px;
	float: left;
	background-repeat: repeat-y;
	background-image: url(../img/fondo_blanco.jpg);
}
.contenido2 {
	width: 775px;
	float: left;
}
.cont_calendario {
	width: 770px;
	float: left;
}
.cont_jugadores_perfil {
	width: 770px;
	float: left;
}
.cont_jugadores_perfil a:link{ color: #990000; text-decoration: none}
.cont_jugadores_perfil a:active{ color: #990000; text-decoration: none}
.cont_jugadores_perfil a:visited{ color: #990000; text-decoration: none}
.cont_jugadores_perfil a:hover{ color: #990000; text-decoration: none}



.cont_abierto {
	width: 770px;
	float: left;
}
.cont_abierto a:link{ color: #FFF; text-decoration: none}
.cont_abierto a:active{ color: #FFFFFF; text-decoration: none}
.cont_abierto a:visited{ color: #FFF; text-decoration: none}
.cont_abierto a:hover{ color: #FFFF00; text-decoration: none}


.titulo_interno {
	width: 757px;
	float: left;
	height: 18px;
	background-image: url(../img/fondo_titulo.jpg);
	background-repeat: repeat-y;
	margin-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	padding-top: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.t_volver {
	width: 750px;
	float: left;
	height: 15px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: 2px;
	text-align: right;
	padding-right: 7px;
	font-size: 10px;
	font-weight: bold;
}
.t_volver a:link{color: #990000;text-decoration: none;}
.t_volver a:active{ color: #990000; text-decoration: none}
.t_volver a:visited{ color: #990000; text-decoration: none}
.t_volver a:hover{ color: #FFCC00; text-decoration: none}

.texto_calendario{
	width: 680px;
	float: left;	
	margin-left: 5px;
	padding-left: 45px;
	padding-top: 10px;
	padding-right: 30px;
}
.listado_noticias{
	width: 680px;
	float: left;	
	margin-left: 5px;
	padding-left: 45px;
	padding-top: 10px;
	padding-right: 30px;
}
.listado_noticias a:link{color: #990000;text-decoration: none;}
.listado_noticias a:active{ color: #990000; text-decoration: none}
.listado_noticias a:visited{ color: #990000; text-decoration: none}
.listado_noticias a:hover{ color: #FF0000; text-decoration: none}

.texto_ranking{
	width: 680px;
	float: left;	
	margin-left: 5px;
	padding-left: 45px;
	padding-top: 10px;
	padding-right: 30px;
}
.texto_ranking a:link{color: #990000;text-decoration: none;}
.texto_ranking a:active{ color: #990000; text-decoration: none}
.texto_ranking a:visited{ color: #990000; text-decoration: none}
.texto_ranking a:hover{ color: #FFCC00; text-decoration: none}

.texto_clubdegolfcachagua{
	width: 610px;
	float: left;
	margin-left: 5px;
	padding-top: 10px;
}

.texto_clubes{
	width: 745px;
	float: left;	
	margin-left: 5px;
	padding-left: 15px;
	padding-top: 10px;
}
.texto_clubes_columna{
	width: 230px;
	float: left;
	margin-left: 5px;
	padding-left: 4px;
	padding-top: 10px;
}

.columna_1{
	width: 415px;
	float: left;
	height: 1100px;
	margin-left: 5px;
}
.titulo_noticia_principal{
	width: 405px;
	float: left;
	height: 65px;
	background-color: #EEEEDF;
	font-size: 24px;
	padding-left: 5px;
}
.foto_noticia_principal{
	width: 410px;
	float: left;
	height: 240px;
}
.texto_noticia{
	width: 405px;
	float: left;
	height: 60px;
	background-color: #EEEEDF;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.foto_noticia_2{
	width: 410px;
	float: left;
	height: 180px;
	margin-top: 5px;
}
.video{
	width: 410px;
	float: left;
	height: 180px;
	margin-top: 5px;
}
.titulo_ch_noticia{
	width: 405px;
	float: left;
	height: 18px;
	background-color: #DFDED3;
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding-top: 2px;
	
}



.columna_2{
	width: 346px;
	float: left;
}
.columna_2 a:link{ color: #990000; text-decoration: none}
.columna_2 a:active{ color: #990000; text-decoration: none}
.columna_2 a:visited{ color: #990000; text-decoration: none}
.columna_2 a:hover{ color: #FF9900; text-decoration: none}



.col_2_titulo{
	width: 341px;
	float: left;
	height: 18px;
	background-color: #DFDED3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 2px;
	margin-top: 6px;
}
.col_2_ranking{
	width: 345px;
	float: left;
	height: 100px;
	margin-top: 5px;
}
.col_2_titulares{
	width: 345px;
	float: left;
	min_height: 460px;
	margin-top: 5px;
}
.col_2_columnadelasemana{
	width: 345px;
	float: left;
	height: 90px;
}
.col_2_jugador_delmes{
	width: 345px;
	float: left;
	height: 90px;
	margin-top: 5px;
}
.col_2_reglas{
	width: 345px;
	float: left;
	height: 90px;
	margin-top: 5px;
}



.columna_3{
	width: 210px;
	float: right;
	margin-right: 5px;
}
.col_3_estadistica{
	width: 210px;
	float: left;
	height: 100px;
}
.col_3_publicidad{
	width: 210px;
	float: left;
	height: 400px;
}

.pie {
	width: 990px;
	float: left;
	height: 100px;
}
li{
	list-style-image: url(../img/li.gif);
}
.vermas {
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}
.negrita {
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
.negrita_grande {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.negrita_media {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

.negrita_centrada {
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.blanca {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.titulo_clubdegolfcachagua {
	width: 730px;
	float: left;
	height: 20px;
	background-image: url(../img/fondo_titulo_cachagua.jpg);
	background-repeat: repeat-y;
	margin-left: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 32px;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.menu_cachagua {
	width: 560px;
	float: right;
	height: 26px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: 2px;
	text-align: right;
	padding-right: 7px;
	font-size: 10px;
	font-weight: bold;
}
.logo_cachagua {
	width: 135px;
	float: left;
	height: 100px;
	padding-top: 2px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	margin-left: 5px;
}
.nombre_grande {
	width: 135px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	background-position: center;
}
